@import url(../../css/cssreset.css);
@import url(../../css/common.css);
@import url(../../css/parts.css);
@import url(../../css/footer.css);
@import url(../../css/header_pc.css) screen and (min-width: 769px);
@import url(../../css/header_sp.css) screen and (max-width: 768px);

/* styles.css */
/* for volcano */

/* background */
#contents:before {
    height: 1309px;
    background-image: url(../images/bg_anime.gif);
}
#contents:after {
    top: 1309px;
    background: linear-gradient(180deg, #db502e 0%, #fdde6a 50%, #fff8d9 calc(100% - 90px), #ffffff calc(100% - 90px), #ffffff 100%);
    height: calc(100% - 1309px);
}
@media only screen and (max-width: 768px) {
    #contents:before {
        height: 120vw;
    }
    #contents:after {
        top: 120vw;
        height: calc(100% - 120vw);
        background: linear-gradient(180deg, #db502e 0%, #fdde6a 50%, #fff8d9 calc(100% - 30vw), #ffffff calc(100% - 30vw), #ffffff 100%);
    }
}

/* main text area */
main hgroup h1 {
    color: #c32f07;
}
main h2 strong {
    color: #c32f07;
}
main h2:after {
    background-color: #d96e51;
}
main h2.small {
    font-size: 34px;
}
@media only screen and (max-width: 768px) {
    main h2.small {
        font-size: 4.8vw;
    }
}
/*.link-block h3 {
    background-color: #705335;
}
.link-block dl dt {
    color: #705335;
}*/
.link-block dl dt:before {
    background-color: #aa957e;
}
main figure {
    max-width: 620px;
}
main figure.narrow {
    max-width: 425px;
}
/*main figure figcaption em {
    color: #592c1a;
}*/

/* knowledge area */
.knowledge {
    border-color: #f7e0da;
}
.knowledge hgroup:after {
    background-color: #e49783;
}
.knowledge h3 {
    color: #c32f07;
}
.knowledge h3:after {
    background-image: url(../images/nami.svg);
}
.knowledge ul a {
    border-color: #efc1b4;
    color: #c32f07;
}
.knowledge ul a:hover {
    background-color: #efc1b4;
}





